.roboto {
  font-family: 'Roboto Mono';
}

.txt a:link {
  font-family: 'Roboto Mono';
  color: #8a8a8a;
  text-decoration: none;
}

.txt a:hover {
  text-decoration: blink;
  color: red;
  letter-spacing: 3px;
  background-color: #fff500;
}

.txt a:visited {
  font-family: 'Roboto Mono';
  color: #8a8a8a;
  text-decoration: none;
}
